html {height:100%;}
body {height:auto;
background: #F2F2F2;
font-family: myfont_lighter;
}

@font-face {
    font-family: "myfont_lighter";
    src: url("fonts/hkgrotesk-light-webfont.woff") format('woff');
		font-weight: lighter;
}

@font-face {
    font-family: "myfont_bold";
    src: url("fonts/hkgrotesk-bold-webfont.woff") format('woff');
    font-weight: bold;
}

@font-face {
    font-family: "myfont_medium";
    src: url("fonts/hkgrotesk-medium-webfont.woff") format('woff');
    font-size: medium;
}

@font-face {
    font-family: "myfont_italic";
    src: url("fonts/hkgrotesk-italic-webfont.woff") format('woff');
    font-style: italic;
}
img {
	max-width: 100%;
	height: auto;
}
figure {
  float: left;
  width: 20%;
  text-align: left;
  font-style: lighter;
  font-size: smaller;
  text-indent: 0;

  margin: 0.7em;
  padding: 0.5em;
}

#bloc2
{
	float:left;
	font-size: 13px;
	margin-top: 10px;
	padding-right: 0px;
	padding-left: 10px;
	text-align: left;
	width:28%;
	height: auto;
	word-wrap: break-word;
	overflow: auto;
	font-weight: lighter;
	word-spacing: -10%;
}


#bloc3
{
	float:left;
	font-size: 14px;
	margin-top: 20px;
	padding-right: 20px;
	padding-left: 20px;
	text-align: justify;
	width:50%;
	height: auto;
	word-wrap: break-word;
	overflow: auto;
	font-weight: lighter;
	word-spacing: -10%;
}

#bloc5
{
	float:left;
	font-size: 14px;
	margin-top: 50px;
	padding-right: 0px;
	padding-left: 10px;
	text-align: center;
	width:100%;
	height: auto;
	word-wrap: break-word;
	overflow: auto;
	font-weight: lighter;
	word-spacing: -10%;
}
